> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Legal Entities

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="countryCode" type="string" required>
  Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
</ParamField>

<ParamField path="companyId" type="string" required>
  Obfuscated companyId returned by the search endpoint.
</ParamField>

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip.
</ParamField>

## Response

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "identifier": {
          "countryCode": "BE",
          "companyId": "1778186251",
          "name": "Bizzy"
      },
      "data": [
          {
              "legalEntityId": "1778186251",
              "countryCode": "BE",
              "name": "Bizzy AI",
              "isPrimary": true
          }
      ]
  }
  ```
</ResponseExample>
